Subject: Re: bug#39554: 27.0.50; cairo not composing sequences

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Feb 2020 05:27:31 +0200

> From: James Cloos <[email-masked]>
> Date: Mon, 10 Feb 2020 15:53:32 -0500
> 
> Sequences like 0̸ fail to display composed in master --with-cairo but do
> when usin xft.

And one more thing: if your master branch is at version 27.0.50, then
it is quite old.  Please try the latest master or the emacs-27 branch.